import { Icon } from '../icon-base';
declare global {
    interface HTMLElementTagNameMap {
        'nimble-icon-arrow-out-circle': IconArrowOutCircle;
    }
}
/**
 * The icon component for the 'arrowOutCircle' icon
 */
export declare class IconArrowOutCircle extends Icon {
    constructor();
}
export declare const iconArrowOutCircleTag = "nimble-icon-arrow-out-circle";
